#
# dcast: Setting kernel for network mount.

require "fileutils"

def pxe_setting(pxe_kernel, tftpboot)
  FileUtils.cp(pxe_kernel, tftpboot + "/pxelinux.0")
end

def kernel_setting(kernel, tftpboot)
  FileUtils.cp(kernel, tftpboot + "/bzImage")
end
